cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
488
Views
0
Helpful
4
Replies

Problem with collector maintenance upgrade

russelp73
Beginner
Beginner

I recently got access opened from our collector out to Cisco and have been working on completing the setup process. I was applying the available maintenance updates as per the quick start guide. Unfortunately I’ve lost the terminal window that I was using so do not have information on exactly which update was being applied. I was able to apply the first maintenance upgrade no problem. A show apply showed it as applied successful after about two hours. When I went to apply the 2 update everything seemed to be going fine for a while. Eventually my session timed out. Now when I try to log back in via SSH I get the following error “Unable to get valid context for admin” and disconnected immediately. What steps should I take to try and recover access?

1 Accepted Solution

Accepted Solutions

Lynden Price
Cisco Employee
Cisco Employee

Could you restart the collector from the VMware interface and then try logging in again? Once you've done that, if it lets you back in, let me know what patching you applied.

Thanks,

Lynden

View solution in original post

4 Replies 4

Lynden Price
Cisco Employee
Cisco Employee

Could you restart the collector from the VMware interface and then try logging in again? Once you've done that, if it lets you back in, let me know what patching you applied.

Thanks,

Lynden

That got me back in.

Looks like sp-2.0.3-0-0-lnx64 was the one that gave me issues.

Here is the info from show apply and show ver please let me know if you need any else.

admin# show apply
        Version Number     : sp-2.0.2-0-0-lnx64
        Status             : Applied
        Start Time         : Nov/05/2015 16:14:16
        End Time           : Nov/05/2015 18:20:18

        Version Number     : sp-2.0.3-0-0-lnx64
        Status             : Applied
        Start Time         : Nov/05/2015 19:29:40
        End Time           : Nov/05/2015 19:57:28

admin# show ver
        Build-name   : SNTC CSPCServer 2.4

        Version      : sp-2.0.3-0-0-lnx64

Regards,

Paul

Hi Paul,

Did you download the latest OVA (2.5)? If so, I think you might have accidently downgraded your collector to 2.4. Check the filename of the OVA you downloaded. If it's 2.4 then it should be fine.

Thanks,

Lynden

Yes this was installed about a year ago. It was 2.4.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community:

Recognize Your Peers